/* Error: Can't find stylesheet to import.
 *    ,
 * 12 |   @import "../../../../styles/block/block.adoptionForm.progressBar";
 *    |           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 *    '
 *   formadoptioncomponent3.scss 12:11  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Can't find stylesheet to import.\a    \2577 \a 12 \2502    @import \"../../../../styles/block/block.adoptionForm.progressBar\";\d\a    \2502            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\a    \2575 \a   formadoptioncomponent3.scss 12:11  root stylesheet";
}
